<?php 

function Conectint() 

{ 

     $mysqli = mysqli_init();
    if (!$mysqli) {
    die('Falló mysqli_init');
	}
 	
	if (!$mysqli->options(MYSQLI_INIT_COMMAND, 'SET sql_mode = 0')) {  
		die('Falló la configuración de MYSQLI_INIT_COMMAND');
	}
 
	
	if (!$mysqli->real_connect("intralogs.com:3306", "intralog_manila", "O7I=)O%IwT]o","intralog_impo")) {
		die('Error de conexión (' . mysqli_connect_errno() . ') '
				. mysqli_connect_error());
	}
 
	return $mysqli;
	  
  /*  $enlace = mysqli_connect("intralogs.com:3306", "intralog_manila", "O7I=)O%IwT]o","intralog_impo");

if (!$enlace) {
    echo "Error: No se pudo conectar a MySQL." . PHP_EOL;
    echo "errno de depuración: " . mysqli_connect_errno() . PHP_EOL;
    echo "error de depuración: " . mysqli_connect_error() . PHP_EOL;
    exit;
}

// echo "Éxito: Se realizó una conexión apropiada a MySQL! La base de datos mi_bd es genial." . PHP_EOL;
// echo "Información del host: Ver " . mysqli_get_host_info($enlace) . PHP_EOL;
return $enlace;*/

} 


?>
